/* CSS Document */

body{padding:0;margin:0;}

.shouye {
    width:100%;
    height:100%;
    margin-left:0px;
    position:absolute;
    top:0;
}

.img-top {
	
    width:100%;
    height:100%;
    position:absolute;
    top:0;
}
.logo {
	position: absolute;
	/* width: 62px;*/
	/* height: 62px;  */
	width:3.5vw;
	height:3.5vw;
	left: 30.5%;
	top: 10.5%;
	background-size:cover;
}
.logo_img {
	position: absolute;
	width: 100%;
	height: 100%;
}
.titlenew{
	width:40%;
    height:11%;
    position:absolute;
    top:13%;
    left: 35%;
}
.title1{
	width:100%;
    height:100%;
    position:absolute;
}
.title2{
	width:100%;
    height:100%;
    position:absolute;
    font-size:30px;
    color:white;
}
.rongqi{
	width:60%;
    height:11%;
    position:absolute;
    top:78%;
    left: 30%;
}
.title3{
	width:100%;
    height:100%;
    position:absolute;
}
.title4{
	width:100%;
    height:100%;
    position:absolute;
    font-size:22px;
    color:white;
}
.mid {
    z-index:1;
    width:100%;
    height:55%;
    margin-left:0px;
    position:absolute;
    top:28%;
}

.img-mid {
	position: absolute;
	width: 100%;
	height: 100%;
}
.yhdl1{
    z-index:1;
    width:30%;
    height:30%;
    margin-left:0px;
    position:absolute;
    top:35%;
    left:40%;
}

.yhdl2 {
	position: absolute;
	width: 30%;
	height: 30%;
}
.yhdl_1{
	 z-index:1;
	width:24%;
    height:10%;
    position:absolute;
    left: 35%;
    top:33%;
}
.yhdl_2{
	width:100%;
    height:100%;
    position:absolute;
}
.yhdl_3{
	width:100%;
    height:100%;
    position:absolute;
    font-size:24px;
    color:blue;
}

.input_name{
	 z-index:1;
	width:18px;
    height:18px;
    position:absolute;
    left: 14.5%;
	top: 25%;
}
.user_page{
	 z-index:1;
	width:100%;
    height:100%;
    position:absolute;
}
.input_txt{
	 z-index:1;
	width:63%;
    height:10%;
    position:absolute;
    left: 21.5%;
	top: 23%;
 }
 .txt{
    border: 1px solid #c7c7c7;
    border-radius: 2px;
    width:100%;
    height:100%;
    font-size: 14px;
    line-height: 25px;
    padding: 2px;
    color:#999999;
    font-family:"微软雅黑";
 }
 
 .input_mima{
	 z-index:1;
	width:25px;
    height:60px;
    position:absolute;
    left: 14.5%;
	top: 44%;
}
.input_txt2{
	 z-index:1;
	width:63%;
    height:10%;
    position:absolute;
    left: 21.5%;
	top: 42%;
 }
 .txt2{
    border: 1px solid #d7d9e1;
    border-radius: 2px;
    width:100%;
    height:100%;
    font-size: 14px;
    line-height: 25px;
    padding: 2px;
     font-family:"微软雅黑";
 }
 .input_txt3{
	 z-index:1;
	width:42%;
    height:10%;
    position:absolute;
    left: 21.5%;
	top: 60%;
 }
 .txt3{
    border: 1px solid #d7d9e1;
    border-radius: 2px;
    width:100%;
    height:100%;
    font-size: 14px;
    line-height: 25px;
    padding: 2px;
     font-family:"微软雅黑";
 }
  .check{
	 z-index:1;
	width:25px;
    height:60px;
    position:absolute;
    left: 37%;
	top: 58%;
	cursor:pointer;
}
.remember1{
	 z-index:1;
	width:20%;
    height:10%;
    position:absolute;
    top:57.7%;
    left: 42%;
}
.remember2{
	width:100%;
    height:100%;
    position:absolute;
}
.remember3{
	width:100%;
    height:100%;
    position:absolute;
    font-size:14px;
    color:black;
}
 .denglu1{
	 z-index:1;
	width:55%;
  /*   height:8%; */
    position:absolute;
    left: 32%;
	top:75%;
}

.input_yzm{
	margin-left:24%;
    z-index:1;
	width:10%;
    height:8%;
    position:absolute;
    top:60%;
    left: 52%;
}



 .btn1_mouseout{
    background: url(login-images/denglu1.png) no-repeat transparent;
    width:100%;
    height:100%;
    border:0px solid;
    outline:none;
    cursor:pointer;
    color: White;
    font-family:微软雅黑;
    font-size:18px;
     padding-top:5px;
 }
  .mouse{
    cursor:pointer;
 }
 .btn1_mouseover{
    background: url(login-images/denglu2.png) no-repeat transparent ;
    width:100%;
    height:100%;
    border:0px solid;
    outline:none;
    cursor:pointer;
    color: White;
    font-family:微软雅黑;
    font-size:18px;
      padding-top:5px;
 }
.style_text{
	width:615px;
    height:80px;
    position:absolute;
    font-size:1.7vw;
    color:white;
    left:35%;
    margin-top:20px;
    top:9%;
    font-family:"微软雅黑";
    font-weight:bold;
}
.style_text2{
	width:615px;
    height:80px;
    position:absolute;
    font-size:13px;
    color:white;
    left:42.5%;
    margin-top:20px;
    top:90%;
    font-family:"微软雅黑";
}
.style_text3{
	 z-index:1;
    width:615px;
    height:80px;
    position:absolute;
    font-size:21px;
    color:#004898;
    left:34%;
    margin-top:20px;
    top:28%;
    font-family:"微软雅黑";
}
.style_text4{
	 z-index:1;
    width:65px;
    height:40px;
    position:absolute;
    font-size:16px;
    color:white;
    left:24%;
    top:-1%;
    font-family:"微软雅黑";
    cursor:pointer;
}